/*     2148165 : BLANK 컨텐츠      */
.blank__2148165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2148165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148165__ {height:15px}
}

/*     2148175 : 타이틀 텍스트      */
.title__2148175__ {font-size:0}
.title__2148175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2148175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2148175__.style_top p {padding-top:10px}
.title__2148175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2148175__.style_right p {padding-right:14px}
.title__2148175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2148175__.style_bottom p {padding-bottom:12px}
.title__2148175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2148175__.style_left p {padding-left:14px}
.title__2148175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2148175__.style_circle1 p {padding-left:18px}
.title__2148175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2148175__.style_circle2 p {padding-left:18px}
.title__2148175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2148175__ p {font-size:48px}
	.title__2148175__.style_top p:before {width:20px}
	.title__2148175__.style_right p:before {height:20px}
	.title__2148175__.style_bottom p:before {width:20px}
	.title__2148175__.style_left p:before {height:20px}
}

/*     2148185 : BLANK 컨텐츠      */
.blank__2148185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2148185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148185__ {height:15px}
}

/*     2148195 : 블록 설정      */
.block_option__2148195__ {display:table;width:100%}
.block_option__2148195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2148195__ {}
}


@media (min-width:1024px){
	.row__2148195__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2148195__ > div {vertical-align:middle;}
}

/*     2148205 : 블록 설정      */
.block_option__2148205__ {display:table;width:100%}
.block_option__2148205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2148205__ {}
}


@media (min-width:1024px){
	.row__2148205__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2148205__ > div {vertical-align:middle;}
}

/*     2148215 : BLANK 컨텐츠      */
.blank__2148215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2148215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148215__ {height:15px}
}

/*     2148225 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2148235 : BLANK 컨텐츠      */
.blank__2148235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2148235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148235__ {height:15px}
}

/*     2155545 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1340px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2148255 : HTML 편집기      */
.html__2148255__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2148265 : HTML 편집기      */
.html__2148265__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2148275 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:680px; height:450px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
@media (max-width: 1440px) {
.Value_contents {
    width: 500px;
    height:380px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 400px;
    height: 320px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}

/*     2148285 : BLANK 컨텐츠      */
.blank__2148285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2148285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148285__ {height:15px}
}

/*     2148295 : BLANK 컨텐츠      */
.blank__2148295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2148295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148295__ {height:15px}
}

/*     2148305 : 블록 설정      */
.block_option__2148305__ {display:table;width:100%}
.block_option__2148305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2148305__ {}
}


@media (min-width:1024px){
	.row__2148305__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2148305__ > div {vertical-align:middle;}
}

/*     2148315 : HTML 편집기      */
.html__2148315__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2148325 : HTML 편집기      */
.html__2148325__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2148585 : HTML 편집기      */
.Process_wrap .porcess_list:before {content: '';display: block;width: 2.8rem; height: 2.8rem;  background: url(/img_up/shop_pds/allbarun5003/img/arrow.png) no-repeat; background-size: 2.8rem; position: absolute; left: 0;  top: 0.4rem;}

.Process_wrap .porcess_list6:before {content: '';display: block;width: 2.8rem; height: 2.8rem;  background: url(/img_up/shop_pds/allbarun5003/img/arrow.png) no-repeat; background-size: 2.8rem; position: absolute; left: 0;  top: 0.4rem;}

.porcess_list {
    padding-bottom: 10rem;
    padding-left: 5.6rem;
    position: relative;
   list-style:none;
}
.porcess_list6 {
    padding-bottom: 10rem;
    padding-left: 5.6rem;
    position: relative;
   list-style:none;
}

.process_step {
	margin:10px 0 0px;
	padding-bottom:10px;
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    font-size: 38px;
    color: #222;
    line-height: 1;
    text-align: left;
	border-bottom:1px solid #ddd;
	width:100%;
}
.Process_wrap .porcess_list:after {
    content: '';
    display: block;
    width: 3px;
    height: calc(100% - 4.4rem);
    position: absolute;
    top: 4rem;
    left: 1.3rem;
    background: repeating-linear-gradient(
        to bottom,
        #00A958,
        #00A958 5px,
        transparent 5px,
        transparent 10px
    );
}

.process_flex {display:flex;justify-content: space-between; align-items: flex-start; /* 상단 정렬 */gap: 30px; /* 간격 유지용 */}
.process_contents{padding: 35px 30px; border:2px solid #00A958; border-radius:10px;margin-top:30px; position: relative; /* 반드시 필요 */
    overflow: hidden;}
.process_contents .process_tit {margin:0; font-size:28px; color:#00A958;text-align:center;line-height:1.5; width:440px;word-break: auto-phrase;}
.process_contents2 { margin-top:30px; flex: 1;}
.process_text{ list-style:none; font-size:20px; letter-spacing:-0.035em; line-height:1.5; background:#E6F7EF; border-radius:10px; padding:40px 30px;     word-break: auto-phrase;}
.process_text li {margin-bottom:10px;}
.fontPoint {font-size:18px;}
.Process_wrap > li.porcess_list:last-child::after {
  display: none !important;
}

